Hastymail IMAP SMTP Command Injection Vulnerability

Bugtraq ID: 20424
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 10 2006 12:00AM
Updated: Dec 04 2006 09:54PM
Credit: The vendor credits Vicente Aguilera Diaz of Internet Security Auditors with the discovery of this vulnerability.
Vulnerable: Hastymail Hastymail 1.5
Hastymail Hastymail 1.2
Hastymail Hastymail 1.1
Hastymail Hastymail 1.0.2
Hastymail Hastymail 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus